Is LibreOffice 6.2.8 in Flatpak format available ?

asked 2019-12-28 09:35:42 +0100

lonk gravatar image

I would like to get VCL:gtk3 instead of VCL:kde5 for LibreOffice 6.2.8.2-2.

edit retag flag offensive close merge delete

Comments

1

How do you assume flatpack being related to either VCL:gtk3 or VCL;kde5. If your system (even if it is KDE) you can start it using VCL:gtk3 (as you know by my comment here). Just install all required GTK3 Libraries

Opaque gravatar imageOpaque ( 2019-12-28 13:00:10 +0100 )edit